<?php

use App\Events\DataBatchUpdated;
use Illuminate\Support\Facades\Route;

Route::get('/test-broadcast', function () {
    event(new DataBatchUpdated('bbd6ccf8-9baf-4b5b-9933-3b6a8baf401e', ['products', 'product_variants']));
    return "Sinyal Terkirim!";
});
